# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
#
# Rūdofls Mazurs <rudolfs.mazurs@gmail.com>, 2011, 2012, 2013, 2014.
# Rūdolfs Mazurs <rudolfs.mazurs@gmail.com>, 2014, 2015, 2016.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"tweak-tool&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-06-04 02:21+0200\n"
"PO-Revision-Date: 2016-09-08 21:00+0200\n"
"Last-Translator: Rūdolfs Mazurs <rudolfs.mazurs@gmail.com>\n"
"Language-Team: Latvian <lata-l10n@googlegroups.com>\n"
"Language: lv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 2.0\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n != 0 ? 1 : "
"2);\n"

#: ../gtweak/utils.py:329
msgid "Configuration changes require restart"
msgstr "Konfigurācijas izmaiņām nepieciešama pārstartēšana"

#: ../gtweak/utils.py:330
msgid "Your session needs to be restarted for settings to take effect"
msgstr "Sesija jāpārstartē, lai iestatījumi stātos spēkā"

#: ../gtweak/utils.py:334
msgid "Restart Session"
msgstr "Pārstartēt sesiju"
